SDL_WINAPI_FAMILY_PHONE(3)

NAME
SDL_WINAPI_FAMILY_PHONE - A preprocessor macro that defined to 1 if compiling for Windows Phone.

SYNOPSIS
#include <SDL3/SDL_platform_defines.h>

#define SDL_WINAPI_FAMILY_PHONE (WINAPI_FAMILY == WINAPI_FAMILY_PHONE_APP)

AVAILABILITY
This macro is available since SDL 3.2.0.